<?php
$type = 'dm';
$fileid = '90';
$status = 'a';
$creadate = '202007031026-';
$moddate = '202007031026';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('TLR');
$fielda2 = stripslashes('DDV');
$fieldb1 = stripslashes('GuppY V6');
$fieldb2 = stripslashes('GuppY V6');
$fieldc1 = stripslashes('open');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
